<html>
<head>
<meta charset='utf-8'>
<style>
  #mld .relation { font-variant: small-caps; font-weight: bold }
  #mld .primary { text-decoration: underline }
  #mld .foreign { font-style: oblique }
  #mld .normal { }
</style>
</head>
<body>
<div id='mld'>
<div>
  <span class='relation'>utilisateur</span> (
    <span class='primary'>id</span>,
    <span class='normal'>pseudo</span>,
    <span class='normal'>nom</span>,
    <span class='normal'>prenom</span>,
    <span class='normal'>email</span>,
    <span class='normal'>date-inscription</span>,
    <span class='normal'>password</span>,
    <span class='normal'>ville</span>,
    <span class='normal'>page perso</span>,
    <span class='normal'>avatar</span>
  )
</div>
<div>
  <span class='relation'>message</span> (
    <span class='primary'>id</span>,
    <span class='normal'>contenu</span>,
    <span class='normal'>date</span>,
    <span class='foreign'>id.1</span>,
    <span class='foreign'>id.2</span>
  )
</div>
<div>
  <span class='relation'>forum</span> (
    <span class='primary'>id</span>,
    <span class='normal'>discussion</span>,
    <span class='normal'>mot de passe</span>
  )
</div>
</div>
</body>
</html>